body,
header,
footer
{
display: block;
}
html,
body
{
padding: 0;
margin: 0;
}
body {
font-family: Arial, Helvetica, Verdana, sans-serif;
background: #f7f7f7;
width: 100%;
}
a {
text-decoration: none;
cursor: pointer;
}
::-webkit-scrollbar-thumb {
background: #0b8043;
}
::-webkit-scrollbar-track {
background: #f7f7f7;
}
::-webkit-scrollbar {
width: 2px;
height: 3px;
}
#site-title {
text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
margin: 0px;
color: #fff;
padding: 10px 0px;
}
#site-title a{
color: #ffffff;
font-size: 1.6rem;
}
header{
-webkit-box-shadow: 0px 4px 5px 0px rgb(0 0 0 / 14%), 0px 1px 10px 0px rgb(0 0 0 / 12%), 0px 2px 4px -1px rgb(0 0 0 / 20%);
box-shadow: 0px 4px 5px 0px rgb(0 0 0 / 14%), 0px 1px 10px 0px rgb(0 0 0 / 12%), 0px 2px 4px -1px rgb(0 0 0 / 20%);
text-align: center;
margin-bottom: 15px;
padding-bottom: 5px;
width: 100%;
background: #0b8043;
}
header span{
font-size: 13px;
color: #fff;
letter-spacing: 1px;
}
.ads{
display: block!important;
margin: 30px 0!important;
clear: both;
width: 100%!important;
}
.inputboxarea {
display: block;
text-align: center;
padding-bottom: 15px;
padding-top: 5px;
background: #0b8043;
}
#recentclicksymbols .symbol-to-copy{
margin-bottom: 4px;
margin-left: 4px;
margin-right: 4px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
display: inline-block;
}
#recentclicksymbols {
width: 95%;
margin: 0 auto;
overflow-y: hidden;
overflow-x: auto;
white-space: nowrap;
text-align: left;
}
.symbols-input{
width: 95%;
position: relative;
outline: 0;
text-align: center;
margin: 0 auto;
padding-top: 2px;
}
#inputbox {
display: block;
width: 100%;
margin: 0 auto;
outline: 0;
height: 40px;
padding: 0;
border: none;
letter-spacing: 2px;
font-size: 18px;
border-radius: 5px;
-webkit-box-shadow: inset 1px 1px 3px rgb(200 200 200 / 70%);
box-shadow: inset 1px 1px 3px rgb(200 200 200 / 70%);
background: #fff;
}
#copy {
color: #fff;
padding: 11px 10px;
display: block;
text-transform: uppercase;
background: #000102;
text-align: center;
cursor: pointer;
margin-left: 5px;
border-bottom-right-radius: 5px;
border-top-right-radius: 5px;
position: absolute;
top: 2px;
right: 0px;
z-index: 9999;
}
#close-icon {
position: absolute;
right: 60px;
top: 0;
font-size: 22px;
padding: 4px 16px;
color: #bd1c1c;
cursor: pointer;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: transparent;
background: transparent;
z-index: 999;
}
.fixeddiv {
-webkit-box-shadow: 0px -5px 5px 0px #9f9f9f;
-moz-box-shadow: 0px -5px 5px 0px #9f9f9f;
box-shadow: 0px -5px 5px 0px #9f9f9f;
position: fixed!important;
bottom: 0;
width: 100%;
z-index: 99;
}
.container {
width: 100%;
max-width: 1200px;
margin: 25px auto;
padding: 0;
text-align: center;
}
.symbolslist {
padding: 0px 5px;
margin-bottom: 30px;
text-align: center;
}
.center-div {
text-align: center;
clear: both;
padding: 0 5px;
}
.left-div{
padding: 0 15px;
text-align: left;
}
.external-links {
text-align: center;
margin: 25px 0px;
}
.external-links a{
background: #A4EBF3;
margin: 0.4rem 0.3rem;
color: #060505;
cursor: pointer;
line-height: 1.6;
padding: 5px 10px;
text-align: center;
white-space: nowrap;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: inline-flex;
font-size: 1.2rem;
}
.important-pages{
text-align: center;
margin-top: 30px;
}
.important-pages a{
background: #000102;
margin: 0.4rem 0.3rem;
color: #fff;
cursor: pointer;
line-height: 1.6;
padding: 5px 10px;
text-align: center;
white-space: nowrap;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: inline-flex;
font-size: 1.2rem;
}
.symbols-category{
margin: 25px 0px;
text-align: center;
padding: 0 5px;
}
.symbols-category a{
margin: 0.4rem 0.3rem;
color: #000102;
background-color: #fff;
cursor: pointer;
line-height: 1.6;
padding: 5px 10px;
text-align: center;
white-space: nowrap;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: inline-flex;
font-size: 1.2rem;
-webkit-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
-moz-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
}
.symbols-category a:hover {
background: #0b8043;
color: #fff;
}
ul{
list-style-type: none;
display: block;
box-sizing: border-box;
padding: 0 !important;
}
.cool-symbol{
position: relative;
background-color: #fff;
display: inline-block;
margin: 0.4rem 0.3rem;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-o-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
-moz-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
}
.symbol-to-copy {
background: #fff;
color: #000102;
display: block;
vertical-align: text-top;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-o-border-radius: 6px;
-khtml-border-radius: 6px;
padding: 1px;
min-width: 62px;
min-height: 25px;
line-height: 1.2;
font-family: 'Inter' !important;
font-size: 2.4rem;
cursor: pointer;
vertical-align: top;
overflow: hidden;
text-align: center;
justify-content: center;
}
.symbol-to-copy:hover{
color: #0b8043;
}
.copied {
color: #fff;
font-size: 12px;
position: absolute;
padding: 5px 10px;
background: #0b8043;
top: -2px;
right: 13px;
border-radius: 3px;
z-index: 9999;
float: left;
line-height: 10px;
}
::selection {
background: none;
}
::-moz-selection {
background: none;
}
.share-option{
padding: 5px;
margin: 15px 0px;
}
.social{
padding-top: 8px;
padding-left: 5px;
display: block;
float: left;
text-transform: uppercase;
color: #928f8f;
margin-right: 5px;
font-size: 12px;
text-align: right;
}
.resp-sharing-button__link,
.resp-sharing-button__icon {
display: inline-block;
}
.resp-sharing-button__link {
text-decoration: none;
color: #fff;
margin-left: 1px;
margin-top: 4px;
}
.resp-sharing-button {
border-radius: 3px;
transition: 25ms ease-out;
padding: 7px 15px;
font-family: arial,sans-serif;
}
.resp-sharing-button__icon svg {
width: 1em;
height: 1em;
margin-right: 0.4em;
vertical-align: top;
}
.resp-sharing-button--small svg {
margin: 0;
vertical-align: middle;
}
/* Non solid icons get a stroke */
.resp-sharing-button__icon {
stroke: #fff;
fill: none;
}
/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
fill: #fff;
stroke: none;
}
.resp-sharing-button--twitter {
background-color: #000102;
}
.resp-sharing-button--twitter:hover {
background-color: #2795e9;
}
.resp-sharing-button--pinterest {
background-color: #bd081c;
}
.resp-sharing-button--pinterest:hover {
background-color: #8c0615;
}
.resp-sharing-button--facebook {
background-color: #000102;
}
.resp-sharing-button--facebook:hover {
background-color: #2d4373;
}
.resp-sharing-button--tumblr {
background-color: #000102;
}
.resp-sharing-button--tumblr:hover {
background-color: #222d3c;
}
.resp-sharing-button--reddit {
background-color: #000102;
}
.resp-sharing-button--reddit:hover {
background-color: #3a80c1;
}
.resp-sharing-button--google {
background-color: #dd4b39;
}
.resp-sharing-button--google:hover {
background-color: #c23321;
}
.resp-sharing-button--linkedin {
background-color: #000102;
}
.resp-sharing-button--linkedin:hover {
background-color: #046293;
}
.resp-sharing-button--email {
background-color: #777;
}
.resp-sharing-button--email:hover {
background-color: #5e5e5e;
}
.resp-sharing-button--xing {
background-color: #1a7576;
}
.resp-sharing-button--xing:hover {
background-color: #114c4c
}
.resp-sharing-button--whatsapp {
background-color: #000102;
}
.resp-sharing-button--whatsapp:hover {
background-color: #1da851;
}
.resp-sharing-button--hackernews {
background-color: #FF6600;
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }
.resp-sharing-button--vk {
background-color: #000102;
}
.resp-sharing-button--vk:hover {
background-color: #43648c;
}
.resp-sharing-button--facebook {
background-color: #000102;
border-color: #000102;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
background-color: #2d4373;
border-color: #2d4373;
}
.resp-sharing-button--twitter {
background-color: #000102;
border-color: #000102;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
background-color: #2795e9;
border-color: #2795e9;
}
.resp-sharing-button--tumblr {
background-color: #000102;
border-color: #000102;
}
.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
background-color: #222d3c;
border-color: #222d3c;
}
.resp-sharing-button--email {
background-color: #000102;
border-color: #000102;
}
.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
background-color: #5e5e5e;
border-color: #5e5e5e;
}
.resp-sharing-button--whatsapp {
background-color: #000102;
border-color: #000102;
}
.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
background-color: #1DA851;
border-color: #1DA851;
}
.resp-sharing-button--telegram {
background-color: #000102;
}
.resp-sharing-button--telegram:hover {
background-color: #4B97D1;}
footer{
padding-bottom: 250px;
line-height: 1.5;
margin-top: 10px;
color: #000102;
}
footer .center {
padding: 0px 5px;
}
.entry-title{
color: #000102;
background: #fff;
margin-bottom: 6px;
text-align: center;
white-space: nowrap;
border-radius: 5px;
box-shadow: none;
display: inline-flex;
justify-content: flex-start;
line-height: 1.5;
padding: calc(0.5em - 1px) calc(0.75em - 1px);
font-size: 1.1rem;
vertical-align: top;
-webkit-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
-moz-box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 3px 1px -2px rgb(0 0 0 / 12%), 0px 1px 5px 0px rgb(0 0 0 / 20%);
}
img{
max-width: 700px;
width: 100%;
}
@media only screen and (max-width: 600px){
.inputboxarea{
padding-top: 0px;
padding-bottom: 6px;
}
#recentclicksymbols .symbol-to-copy{
margin-left: 2px;
margin-right: 2px;
margin-top: 3px;
}
#inputbox{
font-size: 20px;
}
}